.footer {
    background-color: $background-footer-color;
    width: 100%;
    background-size: cover;
    text-align: center;
    padding: 38px 0 47px;
}
.footer-title {
    @include fonts(700, 14px, 22px);
    color: $title-footer-color;
    text-transform: uppercase;
}
.footer-par {
    color: $text-footer-color;
    @include fonts(400, 12px, 20px);
    padding: 8px 0 26px;
    width: 303px;
    margin: 0 auto;
}
.footer-par span {
    display: none;
}
.contacts  {
    display: block;
    margin-top: 25px;
}
.contact {
    color: $text-footer-color;
    @include fonts(400, 14px, 24px);

    &:nth-child(1) {
        padding: 0 10px;
    }
}